﻿@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Gulzar&family=M+PLUS+Rounded+1c:wght@800;900&family=Merriweather:wght@900&display=swap');
@import url(http://fonts.googleapis.com/earlyaccess/notosansjp.css);
/* @group reset */
*{margin:0;
  padding:0;
  box-sizing: border-box;
}
html,body {height: 100%;font-size:100%;line-height:1.5;}
a{ text-decoration:none;}
ul,ol{ list-style:none;}
li{ list-style:none;}
img{ max-width: 100%; vertical-align:top; padding: 0; margin: 0;line-height: 0;max-width: 100%;}
table { width:100%;border-collapse: collapse; border-spacing: 0;}

.gfont { font-family: 'M PLUS 1p', sans-serif;}

/* @link */
a {text-decoration: none;}
a:link {color: #f08437;}
a:visited {color: #f08437;}
a:hover {color: #ccc; text-decoration: none;}
a:active {color: #ccc;}
a img{border: none;}

a:hover img {
opacity: .7;
-webkit-opacity: .7;
-moz-opacity: .7;
filter: alpha(opacity=70);	/* IE lt 8 */
-ms-filter: "alpha(opacity=70)"; /* IE 8 */
}
a img {
-webkit-transition: opacity 0.5s ease-out;
-moz-transition: opacity 0.5s ease-out;
-ms-transition: opacity 0.5s ease-out;
transition: opacity 0.5s ease-out;
}


/* @css base block */
.pc-dnon{ display:none;}
.pc-dnon2{ display:block;}

.clear{clear: both;}
.f-left{float: left;}
.f-right{float: right;}
.f-left-pc{float: left;}
.f-right-pc{float: right;}

.oh{overflow: hidden;}

.wid100{width: 100%;}
.wid80{width: 80%;}
.wid50{width: 50%;}
.wid45{width: 45%;}
.wid30{width: 30%;}
.wid25{width: 25%;}
.wid20{width: 20%;}

.f-min{font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;}
.f-ro{font-family:"Roboto Slab" , "Garamond" , "Times New Roman"  ,serif;}

.cen{text-align: center;}
.left{text-align: left;}
.right{text-align: right;}

.bold{font-weight: bold;}

.txt80 { font-size: 80% !important; }
.txt90 { font-size: 90% !important; }
.txt100 { font-size: 100% !important; }
.txt110 { font-size: 110% !important; }
.txt120 { font-size: 120% !important; }
.txt140 { font-size: 140% !important; }
.txt180 { font-size: 180% !important; }
.txt200 { font-size: 200% !important; }

.txtblk{color:#1a1a1a !important; }
.txtblue{color: #31b5d5 !important}
.txtblue2{color: #009DEB !important}
.txtPink{color: #f08437 !important;}
.txtWhite{color: #fff !important;}
.txtorenge{color: #f08437 !important;}

.p10a{padding: 10px;}
.p20a{padding: 20px;}
.p10w{padding: 0 10%;}
.p10h{padding:10px 0;}
.p20h{padding:20px 0;}
.p50h{padding: 50px 0;}

.m5h{margin: 5px 0;}
.m10h{margin: 10px 0;}
.m20h{margin: 20px 0;}
.m5b{margin-bottom: 5px;}
.m10b{margin-bottom: 10px;}
.m20b{margin-bottom: 20px;}
.m30b{margin-bottom: 30px;}
.m40b{margin-bottom: 40px;}
.m50b{margin-bottom: 50px;}

/* @group Heading */

html{scroll-behavior: smooth;}


body {
	
	margin: 0;
	padding: 0;
	background-image:url("images/broccoli-farm.jpg");/* 背景画像ファイル名に変更してください */
	background-size: cover;
	background-position: center;
	background-attachment: fixed;
	z-index: 1;
	
	
	
  }
/* @group Heading font-family:'Helvetica Neue', sans-serif;    */
    
.shop-fixed{/* ページ下に固定　オンラインショップはこちら */
	position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color:#3e9e00; /* 例 */
   margin: 0 auto;
   opacity: 0.95;
   text-align: center;
   height: 100px;
   padding: 30px;
   font-size: 1.5rem;
   color:#fff;
   z-index: 3;
   font-family: 'Noto Sans JP', sans-serif;

   
}

.wrapper {
	max-width: 600px;
	
	
	
  }


  .section-title{
	
  font-size: 2rem;
  margin-bottom: 30px;
  color: #65b400;
  padding-top: 100px;
 text-align: center;
 letter-spacing: 0.15em;
  line-height: 3.5rem;
  }


  .text{
	line-height: 2;
	font-size: 1.5em;
	color: #5b4e34;
	padding:  10px 50px;
	
  }

h2{
	text-align: center;
	margin-bottom: 100px;
}



.bg-main{
	background-color:#fbf7ef;
  z-index: 1;
	
	
}

.bg-sub{
	background-color: #fff;
	
}






 .article{
	margin: 0 auto ;
	padding-bottom: 50px;
	
 } 

  .article2{
	margin: 0 auto ;
	
	
 }
	
.shop-entry{
	padding: 50px;
}


.product-logo2{
	width: 100px;
	margin: 0 auto;
	padding-top: 10px;
	padding-bottom: 10px;
}



/*--------ヘッダー--------------------------------------*/

.drawer{/*---PC版は非表示------*/
  display: none;
}

#header{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin: 0 auto;
}

#header ul{
	display: flex;
	
	height: 40px;
	
}
.menu li{
	line-height: 40px;
	border-style:none;
	border-width: thin;
	border-radius: 10px;
	padding: 0 12px;
	margin-left: 5px;
	background-color:#3f9f00;
	color:#fff;
	list-style: none;
	opacity: 0.8;
	
}

.site-title {
	width: 120px;
	line-height: 1px;
	padding: 10px 0;
  }
  
  .site-title a {
	display: block;
  }


a,a:visited{
    color: inherit;
}



/*--------メインビジュアル--------------------------------------*/

#mainvisual{
	width: 100%;
	margin: 0 auto;
	position: relative;
  z-index: 2;
  
	
	
}

  #mainvisual img{
	object-fit: cover;
	  }

.features{
	position: absolute;
  z-index: 3;
  display: flex;
  justify-content: center;
  gap: 25px;
  top:90%;
  left: 0;
  right: 0;
  
}

.feature {
	background-color: #6ccf00;
	color: white;
	border-radius: 50%;
	width: 10rem;
	height: 10rem;
  display: flex;
  justify-content: center;
	align-items: center;
	text-align: center;
	padding: 10px;
	font-size: 1.2rem;
  }

.pc{
  display: block;
}

.sp{
  display: block;
}
  
 




  .empty-box{
	position: relative;
	z-index: -1;
	width: 600px;
	height:5%;
	background-color:#fbf7ef;
	margin:0 auto;
 
	
}


.product-logo1{
	width: 100px;
	margin: 0 auto;
	padding-top: 100px;
	
}

.product-logo{
	width: 100px;
	margin: 0 auto;
	padding-top: 70px;
	padding-bottom: 40px;
}

.heading {
	font-size: 2rem;
	letter-spacing: 0.2em;
	text-align: center;
	font-family: 'Noto Sans JP', sans-serif;
	color: #5b4e34;
	margin-bottom: 0;
	
  }
  
  .heading .big {
	font-size: 3rem; /* 通常より大きく */
	font-weight: bold;
  }


.point-label {
  font-size: 1.4rem;
  color: #6CB728; /* 明るめのナチュラルグリーン */
  font-weight: 600;
  letter-spacing: 0.5em;
  display: flex;
  justify-content: center;
  position: relative;
  padding-bottom: 0.5em;
  padding-top: 2.5em;
  font-family: 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
  
  
  
}

/* 下に点線を装飾 */
.point-label::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 150px;
  height: 2px;
  border-bottom: 4px dotted #6CB728;
}





.article-img{
	width: 100%;        /* 任意の横幅 */
  height: auto;       /* 任意の高さ */
  overflow: hidden;
  margin-bottom: 10%;
  
}
 













.policy-intro{
	width: 90%;
	margin: 0 auto;
}

.policy-block{
	margin-top: 50px;
	width: 90%;
	margin: 50px  auto 0;

	
}

.policy-block h2{
	font-size: 20px;
  margin-bottom: 10px;
  color: #111;
  font-weight: bold;
  
  
}

.policy-block li{
	text-indent: -1em;
   padding-left: 1em;
}

.policy-block ul{
	margin-top: 10px;
}

.policy-block-address{
		text-align: center;
		padding-bottom: 100px;
}


.img{
	margin: 0;
}




/* 会社案内 */



.section-title-sub{
	
  font-size: 2rem;
  margin-bottom: 50px;
 
 color: #65b400;
 
 padding-top: 20px;
 display: flex;
 justify-content: center;
 letter-spacing: 0.1em;
  
  
  }


.article-sub {
  max-width: 600px;
  margin: 0 auto;
  padding: 2rem 1rem;
  font-family: sans-serif;
  background-color: #fff;
  
}



.subsection-title {
  display: flex;
  align-items: center;
  font-size: 1.3rem;
  margin-top: 2rem;
  margin-bottom: 1rem;
  position: relative;

  
}

.greeting{
	width: 90%;
	margin: 0 auto;
}


.greeting p {
  line-height: 1.8;
  margin-bottom: 1rem;
    
}

.ceo {
  text-align: right;
  font-weight: bold;
}

dl{
	margin-top: 100px;
	margin-bottom: 100px;
}

dt{
	background-color:#f5f5f5;
	height: 70px;
	line-height: 60px;
	font-weight: bold;
	padding: 5px;
	width: 98%;
	margin: 0 auto;
	border-top-style:solid;
	border-top-width: thin;
	
}


dd{
height: 70px;
	line-height: 70px;
	
	padding: 5px;
	width: 98%;
	margin: 0 auto;
	border-top-style:solid;
	border-top-width: thin;
  font-size:0.9rem;
	
}





/*--------フッターPC--------------------------------------*/

.footer {
  background-color: #7ac143; /* 明るいグリーン */
  color: white;
  padding: 40px 20px;
  position: relative;
  font-family: sans-serif;
  margin: 0 auto;
  min-height: 500px;
  
}

.footer-inner {
  max-width: 600px;
  margin: 0 auto;
  text-align: center;
}

.footer-logo {
  width: 50%;
	margin: 20px auto;
  
}

.footer-links {
  list-style: none;
  padding: 0;
  margin: 0 0 20px;
}

.footer-links li {
  margin: 8px 0;
}

.footer-links a {
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.footer-links a:hover {
  text-decoration: underline;
}

.footer-contact {
  font-style: normal;
  font-size: 0.95rem;
  line-height: 1.6;
  margin-bottom: 20px;
}

.footer-copy {
  font-size: 0.8rem;
  color: #f1f1f1;
  
}

/* トップに戻るボタン */
.back-to-top {
  position: absolute;
  right: 20px;
  top: 20px;
  background-color:#e59e42;
  color: #7ac143;
  padding: 10px 14px;
  border-radius: 50%;
  text-align: center;
  text-decoration: none;
  font-weight: bold;
  box-shadow: 0 2px 6px rgba(0,0,0,0.2);
  transition: all 0.3s;
}
.back-to-top:hover {
  background-color: #e59e42;
  color: #558b2f;
}


 






/*---------------------------------------------------*/


@media screen and (min-width:768px) and ( max-width:1024px) {
    /*　画面サイズが768pxから1024pxまではここを読み込む　*/



	
}

@media only screen and (max-width: 768px){
	/*　画面サイズが768px以下はここを読み込む　*/



}


	

/*---------------------------------------------------*/

@media only screen and (max-width: 480px) {
/*　画面サイズが480px以下はここを読み込む　*/



body {
	font-family: 'Helvetica Neue', sans-serif;
	margin: 0;
	padding: 0;
	background-image:none;/* 背景画像ファイル名に変更してください */
	background-size:cover;
	background-position: center;
	background-attachment: fixed;
	z-index: 1;
	width:100%;
	
	
  }

  .section-title{	/* スマホ */
  font-size: 1.5rem;
  color: #65b400;
  padding-top: 100px;
 text-align: center;
 letter-spacing: 0.1em;
  width: 90%;
  margin: 0 auto;
  padding-bottom: 50px;
  line-height: 3rem;
  
  }


  .menu{/*---スマホ版では非表示にする。---------*/
    display: none;
  }

.wrapper{
  width:100%;
}

.site-title {
	width: 120px;
	line-height: 1px;
	padding: 10px 0;
  margin-left: 5%;
  }
  .site-title a {
	display: block;
  }

    .text{
	line-height: 1.7;
	font-size: 1em;
	color: #5b4e34;
	padding:  10px 20px;
	
  }

  .section-title-sub{
	font-size: 1.75rem;
  margin-bottom: 50px;
  color: #65b400;
  padding-top: 20px;
 text-align: center;
 letter-spacing: 0.1em;
  
  
  }

  /*------------------------------

  ここから下がハンバーガーメニュー
  に関するCSS(スマホ)

-----------------------------------*/
.drawer{
  background-color:#fbf7ef;
	width: 5.5rem;
	height: 5.5rem;
	display: flex;
  flex-direction: column;
	align-items: center;
	justify-content: center;
		
}
  
/* チェックボックスは非表示に(スマホ) */
.drawer-hidden {
	display: none;
  }
  
  /* ハンバーガーアイコンの設置スペース(スマホ) */
  .drawer-open {
	display: flex;
	height: 60px;
	width: 60px;
	justify-content: center;
	align-items: center;
	position: fixed;
	z-index: 40;/* 重なり順を一番上に */
	cursor: pointer;
  }
  
  /* ハンバーガーメニューのアイコン(スマホ) */
  .drawer-open span,
  .drawer-open span:before,
  .drawer-open span:after {
	content: '';
	display: block;
	height: 3px;
	width: 25px;
	border-radius: 3px;
	background: #1C0000;
	transition: 0.5s;
	position:absolute;
	
	
	
	
	
	
  }
  
  /* 三本線のうち一番上の棒の位置調整 */
  .drawer-open span:before {
	bottom: 8px;
  }
  
  /* 三本線のうち一番下の棒の位置調整 */
  .drawer-open span:after {
	top: 8px;
  }
  
  /* アイコンがクリックされたら真ん中の線を透明にする */
  #drawer-check:checked ~ .drawer-open span {
	background: rgba(255, 255, 255, 0);
  }
  
  /* アイコンがクリックされたらアイコンが×印になように上下の線を回転 */
  #drawer-check:checked ~ .drawer-open span::before {
	bottom: 0;
	transform: rotate(45deg);
  }
  
  #drawer-check:checked ~ .drawer-open span::after {
	top: 0;
	transform: rotate(-45deg);
  }
	
  /* メニューのデザイン(スマホ)*/
  .drawer-content {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 100%;/* メニューを画面の外に飛ばす */
	z-index: 10;
	transition: .5s;
	  background-color:#fbf7ef;
	  padding: 0;
    opacity: 0.9;
   
  }
  
  /* アイコンがクリックされたらメニューを表示 */
  #drawer-check:checked ~ .drawer-content {
	left: 20%;/* メニューを画面に入れる */
  }
	  
  .drawer-list{/* メニューのデザイン(スマホ)*/
	  text-align: left;
	  padding-top: 10vh;
    flex-direction: column;
    padding-left: 10px;
	  
  }
  
  
  .drawer-item{/* メニューのデザイン(スマホ)*/
	  width:100%;	
	  margin: 5px;
	  font-size: 1.7em;
	  
   
				   
	  }

 

.features{/* スマホ*/
	position: relative;
  z-index: 2;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 20px;
  margin-top:-200px;
  left: 0;
  right: 0;
  
  
  
  
}

.feature {/* スマホ*/
	background-color: #6ccf00;
	color: white;
	border-radius: 5px;
	width: 300px;
	height: 50px;
	display: flex;
  justify-content: center;
	text-align: center;
	padding: 10px;
	font-size: 1.2rem;
  margin: 0 auto;
  }

.pc{
  display: none;
}

.sp{
  display: block;
}






.footer {
  background-color: #7ac143; /* 明るいグリーン */
  color: white;
  padding: 40px 20px;
  position: relative;
  font-family: sans-serif;
  margin: 0 auto;
  min-height: 450px;
}

.footer-inner {
  width: 100%;
  margin: 0 auto;
  text-align: center;
}


.shop-fixed{ /* オンラインショップはこちら(スマホ） */
	position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  background-color:#3e9e00; /* 例 */
   margin: 0 auto;
   opacity: 0.95;
   height: 60px;
   font-size: 1.5rem;
   color:#fff;
   z-index: 3;
   font-family: 'Noto Sans JP', sans-serif;
   padding-top: 10px;
   letter-spacing: 1px;
   
   
}






}

	

	
